<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'cs', version '2.6'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Udělit oprávnění ověřené uživatelské role';
$string['allowpermissionsdescription'] = 'Úpravit ověřenou uživatelskou roli a povolit možnost moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'Automatická generace tokenu  není správcem povolena  (token musí vytvořit na webu ručně)';
$string['checkpluginconfiguration'] = 'Kontrola konfigurace rozšíření';
$string['clickheretolaunchtheapp'] = 'Pokud se aplikace automaticky neotevře, klikněte zde, prosím';
$string['enableadditionalservice'] = 'Povolit Moodle Mobile další funkce služby';
$string['enableadditionalservicedescription'] = 'Tato služba musí být povolena.';
$string['local_mobiledescription'] = 'Doplněk, který rozšiřuje funkce mobilních služeb';
$string['local_mobilesettings'] = 'Nastavení';
$string['local_mobiletypeoflogin'] = 'Vyberte typ přihlášení';
$string['local_mobiletypeoflogin_key'] = 'Typ přihlášení';
$string['local_mobileurlscheme'] = 'Pomocí tohoto nastavení lze vynutit schéma URL pro přihlášení pomocí okna prohlížeče. Ve většině případů by mělo být ponecháno prázdné.';
$string['local_mobileurlscheme_key'] = 'URL schéma';
$string['loginintheapp'] = 'Prostřednictvím aplikace';
$string['logininthebrowser'] = 'Prostřednictvím okna prohlížeče (pro doplňky SSO)';
$string['loginintheinappbrowser'] = 'Prostřednictvím vloženého prohlížeče (pro doplňky SSO)';
$string['mod_scorm_protectpackagedownloads'] = 'Chránit balíček před stažením';
$string['mod_scorm_protectpackagedownloads_desc'] = 'Pokud je povoleno, lze SCORM balíčky stáhnout pouze v případě, že uživatel má v kurzu oprávnění: manageactivities capability. Pokud je zakázáno, SCORM balíčky lze vždy stáhnout (prostřednictvím mobilu nebo jiným způsobem).';
$string['mod_scorm_settings'] = 'Konkrétní nastavení modulu SCORM';
$string['pluginname'] = 'Další funkce Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'Lokální rozšíření Moodle Mobile musí být povolen a nakonfigurován tak, aby se aplikace spustila';
