<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'cs', version '2.6'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Vše';
$string['average'] = 'Průměr';
$string['bymootyper'] = 'podle cvičení';
$string['byuser'] = 'podle uživatele';
$string['chere'] = 'Klepněte sem pro spuštění';
$string['configrequirepassword'] = 'Nastavení hesla';
$string['defaultlayout'] = 'Výchozí rozložení klávesnice';
$string['eaccess0'] = 'Jakýkoli učitel';
$string['eaccess1'] = 'Učitel v tomto kurzu';
$string['eaccess2'] = 'Jen já';
$string['editable'] = 'Lze upravovat';
$string['eeditlabel'] = 'Upravit';
$string['etitle'] = 'Cvičení MooTyper';
$string['fconfirm'] = 'Potvrdit';
$string['fcontinue'] = 'Pokračovat';
$string['fexercise'] = 'Cvičení';
$string['flesson'] = 'Lekce';
$string['fmode'] = 'Režim';
$string['fsecurity'] = 'Zabezpečení';
$string['fsettings'] = 'Nastavení';
$string['fsetup'] = 'Nastavení';
$string['fullhits'] = 'Celkem úhozů';
$string['gviewmode'] = 'Zobrazit';
$string['hitsperminute'] = 'Úhozů za minutu';
$string['isexamtext'] = 'Zkouška';
$string['layout'] = 'Rozložení klávesnice';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Modul mootyper nám umožňuje naučit se psát na klávesnici.';
$string['modulenameplural'] = 'MooTypers';
$string['mootyperclosetime'] = 'Čas zavření';
$string['mootypername'] = 'Název testu';
$string['nogrades'] = 'Zatím bez hodnocení...';
$string['pluginadministration'] = 'Správa aplikace MooTyper';
$string['precision'] = 'Přesnost';
$string['requiredgoal'] = 'Požadovaná přesnost';
$string['sflesson'] = 'Lekce';
$string['vaccess0'] = 'Všichni učitelé';
$string['vaccess1'] = 'Učitel v tomto kurzu';
$string['vaccess2'] = 'Jen já';
$string['viewgrades'] = 'Otevřít všechna hodnocení';
$string['viewmygrades'] = 'Otevřít má hodnocení';
$string['vmistakes'] = 'Chyby';
$string['wpm'] = 'SZM';
