<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'cs', version '2.6'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Nahrazení textu je delší jako originál a jeho zkrácení není povoleno, nelze pokračovat.';
$string['disclaimer'] = 'Chápu rizika této operace';
$string['doit'] = 'Ano, udělej to!';
$string['notifyfinished'] = '... hotovo';
$string['notifyrebuilding'] = 'Přestavuje sa vyrovnávací paměť kurzu...';
$string['notimplemented'] = 'Litujeme, tato vlastnost není zabudována ve vašem databázovém ovladači.';
$string['pageheader'] = 'Vyhledávání a nahrazování textu v celé databázi';
$string['pluginname'] = 'DB vyhledat a nahradit';
$string['replacewith'] = 'Nahradit tímto řetězcem';
$string['replacewithhelp'] = 'obvykle URL nového serveru';
$string['searchwholedb'] = 'Prohledat celou databázi na';
$string['searchwholedbhelp'] = 'obvykle URL předchozího serveru';
$string['shortenoversized'] = 'V případě potřeby zkrátit výsledek';
